/* 
* MAIN STYLES 
*/
.fixed body {
  overflow: hidden;
}

.fixed:after {
  opacity: 0.2;
  visibility: visible;
  transition: all 0.3s ease;
}

html {
  margin-top: 0 !important;
}

html:after {
  position: fixed;
  content: "";
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 50;
}

:root {
  --blue: #4699E2;
  --textcolor: #000;
  --lightblack: #242428;
  --gray: #F6F7F9;
  --darkGray: #727376;
  --red: #FF6569;
}

body {
  position: relative;
  font-family: system, -apple-system, BlinkMacSystemFont, "Segoe UI", "Segoe WP", Roboto, Ubuntu, Oxygen, Cantarell, "Fira Sans", "Helvetica Neue", Helvetica, "Lucida Grande", "Droid Sans", Georgia, Tahoma, "Microsoft Sans Serif", sans-serif;
  font-optical-sizing: auto;
  font-size: 17px;
  font-weight: 400;
  font-style: normal;
  line-height: normal;
  color: var(--textcolor);
  background: #fff;
  min-width: 320px;
  overflow-x: hidden;
  word-break: break-word;
  hyphens: auto;
}
@media screen and (min-width: 1279px) {
  body {
    font-family: "Inter";
  }
}

.hidden {
  display: none;
}

.main-wrapper {
  overflow: hidden;
  min-height: 100vh;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

[class*=__container] {
  max-width: 1460px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

a {
  text-decoration: none;
  color: inherit;
  transition: all 0.3s ease;
}
a[href^="http:"], a[href^="https:"], a[href^="mailto:"], a[href^="tel:"] {
  color: var(--blue);
  -webkit-text-decoration: 1px underline var(--blue);
          text-decoration: 1px underline var(--blue);
  text-underline-offset: 2px;
  transition: all 0.3s ease;
}

main {
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  main {
    padding-top: 70px;
  }
}
@media screen and (min-width: 1024px) {
  main {
    padding-top: 100px;
  }
}
@media screen and (min-width: 1279px) {
  main {
    padding-top: 160px;
  }
}

a:hover {
  text-decoration-color: transparent;
  transition: all 0.3s ease;
}

h1 {
  font-size: 32px;
  line-height: normal;
  font-weight: bold;
}
h1.product-title {
  font-size: 25px;
  font-size: clamp(25px, 3.5vw, 40px);
}
@media screen and (min-width: 1024px) {
  h1 {
    font-size: 36px;
  }
}
@media screen and (min-width: 1279px) {
  h1 {
    font-size: 40px;
  }
}

h2 {
  font-size: 25px;
  font-weight: bold;
  line-height: normal;
}
@media screen and (min-width: 1024px) {
  h2 {
    font-size: 36px;
  }
}
h2 {
  font-size: clamp(25px, 3.5vw, 40px);
}
h2.section-title {
  margin-bottom: 26px;
}
@media screen and (min-width: 1024px) {
  h2.section-title {
    margin-bottom: 32px;
  }
}

h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
}
@media screen and (min-width: 1024px) {
  h3 {
    font-size: 28px;
    line-height: 34px;
  }
}
h3 {
  font-size: clamp(20px, 2vw, 28px);
  line-height: clamp(28px, 3vw, 34px);
}

h4 {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
}
@media screen and (min-width: 1024px) {
  h4 {
    font-size: 24px;
  }
}
h4 {
  font-size: clamp(18px, 2vw, 24px);
}

h5 {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
}

h6 {
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
}

p {
  font-size: 17px;
  line-height: 28px;
  font-weight: 400;
}
@media screen and (min-width: 1279px) {
  p {
    font-size: 20px;
    line-height: 33px;
  }
}

hr {
  height: 1px;
  border: none;
  background: #000;
  margin: 40px 0;
}

ol,
ul {
  font-size: 17px;
  line-height: 28px;
  padding-left: 20px;
}
@media screen and (min-width: 1279px) {
  ol,
  ul {
    font-size: 20px;
    line-height: 33px;
  }
}

ol.steplist {
  padding: 0;
  list-style: none;
  margin-top: 50px;
  margin-bottom: 60px;
}
ol.steplist li {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 14px 26px;
  flex-wrap: wrap;
  margin-bottom: 46px;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}
ol.steplist li::before {
  display: flex;
  align-items: center;
  justify-content: center;
  content: attr(data-step);
  width: -moz-min-content;
  width: min-content;
  min-width: 106px;
  min-height: 34px;
  height: auto;
  font-size: 15px;
  font-weight: 500;
  color: #000;
  text-align: center;
  background-color: var(--gray);
  border-radius: 50px;
}
@media screen and (min-width: 1024px) {
  ol.steplist li {
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    text-align: left;
    margin-bottom: 30px;
  }
  ol.steplist li::before {
    flex-shrink: 0;
  }
}
@media screen and (min-width: 1279px) {
  ol.steplist {
    margin-top: 0;
    margin-bottom: 0;
  }
}

blockquote,
blockquote.wp-block-quote {
  overflow-wrap: break-word;
  margin: 0;
  width: auto;
  padding: 0;
  background: transparent;
  border: none;
  font-size: 20px;
  line-height: 126%;
  color: #6F6C8F;
  text-align: center;
}

blockquote p,
blockquote.wp-block-quote p {
  font-weight: 500;
  margin-bottom: 10px;
}

blockquote cite,
blockquote.wp-block-quote cite {
  font-size: 14px;
}

blockquote {
  padding: 0;
  background: transparent;
  font-size: 20px;
  line-height: 126%;
  color: #6F6C8F;
  text-align: center;
}

blockquote p.quote-text {
  font-weight: normal;
  margin-bottom: 0;
  line-height: 126%;
}
blockquote p.quote-text svg.quote-icon {
  vertical-align: super;
}

input[type=date],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
textarea {
  outline: 0;
  border: 1px solid #b1b1b1;
  border-radius: 0;
  padding: 5px 14px;
  width: 100%;
  background-position: center right 14px;
  background-origin: border-box;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  transition: all 0.25s ease-in;
}

input[type=date]::-moz-placeholder,
input[type=datetime-local]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type=month]::-moz-placeholder,
input[type=number]::-moz-placeholder,
input[type=password]::-moz-placeholder,
input[type=search]::-moz-placeholder,
input[type=tel]::-moz-placeholder,
input[type=text]::-moz-placeholder,
input[type=time]::-moz-placeholder,
input[type=url]::-moz-placeholder,
textarea::-moz-placeholder {
  color: #707173;
}

input[type=date]::-moz-placeholder, input[type=datetime-local]::-moz-placeholder, input[type=email]::-moz-placeholder, input[type=month]::-moz-placeholder, input[type=number]::-moz-placeholder, input[type=password]::-moz-placeholder, input[type=search]::-moz-placeholder, input[type=tel]::-moz-placeholder, input[type=text]::-moz-placeholder, input[type=time]::-moz-placeholder, input[type=url]::-moz-placeholder, textarea::-moz-placeholder {
  color: #707173;
}

input[type=date]::placeholder,
input[type=datetime-local]::placeholder,
input[type=email]::placeholder,
input[type=month]::placeholder,
input[type=number]::placeholder,
input[type=password]::placeholder,
input[type=search]::placeholder,
input[type=tel]::placeholder,
input[type=text]::placeholder,
input[type=time]::placeholder,
input[type=url]::placeholder,
textarea::placeholder {
  color: #707173;
}

input[type=date]:focus-within,
input[type=datetime-local]:focus-within,
input[type=email]:focus-within,
input[type=month]:focus-within,
input[type=number]:focus-within,
input[type=password]:focus-within,
input[type=search]:focus-within,
input[type=tel]:focus-within,
input[type=text]:focus-within,
input[type=time]:focus-within,
input[type=url]:focus-within,
textarea:focus-within {
  border-color: var(--aimsrot);
  transition: all 0.25s ease-in;
}

input[type=date]:-webkit-autofill,
input[type=datetime-local]:-webkit-autofill,
input[type=email]:-webkit-autofill,
input[type=month]:-webkit-autofill,
input[type=number]:-webkit-autofill,
input[type=password]:-webkit-autofill,
input[type=search]:-webkit-autofill,
input[type=tel]:-webkit-autofill,
input[type=text]:-webkit-autofill,
input[type=time]:-webkit-autofill,
input[type=url]:-webkit-autofill,
textarea:-webkit-autofill {
  background-color: #eef1f5 !important;
  -webkit-box-shadow: 0 0 0 1000px #eef1f5 inset !important;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

input[type=date]:-moz-autofill,
input[type=datetime-local]:-moz-autofill,
input[type=email]:-moz-autofill,
input[type=month]:-moz-autofill,
input[type=number]:-moz-autofill,
input[type=password]:-moz-autofill,
input[type=search]:-moz-autofill,
input[type=tel]:-moz-autofill,
input[type=text]:-moz-autofill,
input[type=time]:-moz-autofill,
input[type=url]:-moz-autofill,
textarea:-moz-autofill {
  box-shadow: 0 0 0 1000px #eef1f5 inset !important;
  -moz-box-shadow: 0 0 0 1000px #eef1f5 inset !important;
  background-color: #eef1f5 !important;
}

textarea {
  resize: none;
}

@media screen and (min-width: 1279px) {
  section:first-of-type {
    margin-top: 0;
  }
}
.filters-tab {
  display: flex;
  gap: 18px;
  flex-wrap: nowrap;
  margin-right: -15px;
  padding-right: 15px;
  overflow-x: scroll;
  overflow-x: auto;
  padding-bottom: 10px;
  margin-bottom: 22px;
}
.filters-tab::-webkit-scrollbar {
  height: 5px;
  border-radius: 4px;
  margin: 2px;
}
.filters-tab::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgb(228, 228, 228);
}

.tabs-nav__item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 36px;
  background-color: var(--gray);
  font-size: 15px;
  border-radius: 4px;
  flex-shrink: 0;
}
@media screen and (min-width: 1279px) {
  .filters-tab {
    flex-wrap: wrap;
    margin-bottom: 55px;
    padding-bottom: 0;
    gap: 22px;
    overflow: visible;
  }
  .tabs-nav__item {
    font-size: 17px;
  }
}
.pagination {
  display: flex;
  align-items: center;
  gap: 6px;
  flex-wrap: wrap;
  margin-top: 25px;
  margin-bottom: 25px;
}
.pagination .pagination-page {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 39px;
  height: 39px;
  border-radius: 50%;
  font-size: 16px;
  font-weight: 500;
  color: var(--lightblack);
}
.pagination .pagination-page.current-page {
  background-color: var(--gray);
}
.pagination .pagination-separator {
  font-size: 16px;
  font-weight: 500;
  color: var(--lightblack);
}
@media screen and (min-width: 1279px) {
  .pagination {
    margin-top: 60px;
    margin-bottom: 50px;
  }
  .pagination .pagination-page {
    font-size: 17px;
    transition: background-color 0.12s ease-in;
  }
  .pagination .pagination-page:hover {
    background-color: var(--gray);
    transition: background-color 0.12s ease-in;
  }
}

span.infohint {
  display: flex;
  align-items: center;
  gap: 5px;
  flex-wrap: wrap;
  padding: 6px 0;
}
span.infohint [class^=icon-],
span.infohint [class*=" icon-"] {
  font-size: 18px;
}
span.infohint p {
  font-size: 15px;
  line-height: normal;
  font-weight: 600;
}
@media screen and (min-width: 1024px) {
  span.infohint {
    padding: 8px 17px;
    border-radius: 50px;
    overflow: hidden;
    background-color: #F6F6F6;
    width: -moz-max-content;
    width: max-content;
  }
  span.infohint p {
    font-weight: 500;
  }
}

.tabs .tabs-nav {
  display: flex;
  gap: 18px;
  list-style: none;
  padding: 0;
  flex-wrap: nowrap;
  margin-right: -30px;
  padding-right: 15px;
  overflow-x: auto;
  padding-bottom: 10px;
  margin-bottom: 22px;
}
.tabs .tabs-nav::-webkit-scrollbar {
  height: 5px;
  border-radius: 4px;
  margin: 2px;
}
.tabs .tabs-nav::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgb(228, 228, 228);
}
.tabs .tabs-nav {
  overflow-y: scroll;
}
.tabs .tabs-nav > li {
  flex-shrink: 0;
}
.tabs .tabs-nav > li > a {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 12px 36px;
  background-color: var(--gray);
  font-size: 15px;
  border-radius: 4px;
  flex-shrink: 0;
  gap: 4px;
}
.tabs .tabs-nav > li > a sup {
  font-size: 11px;
  font-weight: 600;
  position: relative;
  top: 0px;
}
.tabs .tabs-nav > li.active > a, .tabs .tabs-nav > li.active > a:focus, .tabs .tabs-nav > li.active > a:hover,
.tabs .tabs-nav > li > a:hover {
  cursor: pointer;
  border: none;
  background-color: var(--blue);
  color: #fff;
}
@media screen and (min-width: 1279px) {
  .tabs .tabs-nav {
    flex-wrap: wrap;
    margin-bottom: 55px;
    padding-bottom: 0;
    gap: 22px;
    overflow: visible;
  }
  .tabs .tabs-nav > li > a {
    font-size: 17px;
    line-height: normal;
    padding: 10px 36px;
  }
}
@media screen and (min-width: 1420px) {
  .tabs .tabs-nav > li > a sup {
    font-size: 15px;
    line-height: 25px;
    top: -10px;
  }
}
.tabs .tab-content > .tab-pane {
  display: none;
  animation: displayAnim 0.12s linear;
}
.tabs .tab-content > .tab-pane.tab-flex {
  flex-wrap: wrap;
}
.tabs .tab-content > .tab-pane.tab-flex.active {
  display: flex;
  animation: displayAnim 0.12s linear;
}
.tabs .tab-content > .tab-pane.active {
  display: block;
  animation: displayAnim 0.12s linear;
}

.tabs.tabs-vertical .tabs-nav > li {
  opacity: 0.4;
}
.tabs.tabs-vertical .tabs-nav > li > a p {
  font-size: 17px;
  font-weight: 600;
  line-height: 100%;
}
.tabs.tabs-vertical .tabs-nav > li > a span {
  font-size: 15px;
  font-weight: 400;
}
.tabs.tabs-vertical .tabs-nav > li.active {
  opacity: 1;
}
@media screen and (min-width: 1279px) {
  .tabs.tabs-vertical {
    display: flex;
    gap: 20px 86px;
  }
  .tabs.tabs-vertical .tabs-nav {
    display: flex;
    flex-direction: column;
  }
  .tabs.tabs-vertical .tab-content {
    flex: 1 320px;
  }
}

.review-rating {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 8px;
}
.review-rating__stars {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap: 5px;
}
.review-rating__stars span.icon-star {
  color: #DCE0E3;
  font-size: 17px;
}
.review-rating span {
  font-size: 14px;
  line-height: normal;
  color: var(--darkGray);
}
.review-rating[data-rate="1"] span.icon-star:nth-child(-n+1), .review-rating[data-rate="2"] span.icon-star:nth-child(-n+2), .review-rating[data-rate="3"] span.icon-star:nth-child(-n+3), .review-rating[data-rate="4"] span.icon-star:nth-child(-n+4), .review-rating[data-rate="5"] span.icon-star:nth-child(-n+5) {
  color: #FF8535;
}

@keyframes displayAnim {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.benefit-item {
  flex: 1 0 350px;
  display: flex;
  align-items: flex-start;
  gap: 16px;
}

.benefit-item__icon {
  display: flex;
  width: 40px;
  height: 40px;
  flex-shrink: 0;
}

.benefit-item__text b {
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 5px;
}
.benefit-item__text p {
  line-height: 28px;
}

@media screen and (min-width: 1279px) {
  .benefit-item {
    width: 100%;
    flex: none;
    align-items: center;
    gap: 20px 38px;
  }
  .benefit-item__icon {
    width: 57px;
    height: 57px;
  }
  .benefit-item__text b {
    font-size: 20px;
    line-height: 33px;
  }
  .benefit-item__text p {
    line-height: 33px;
  }
}
.mb-25 {
  margin-bottom: 25px;
}
@media screen and (min-width: 1279px) {
  .mb-25 {
    margin-bottom: 25px;
  }
}